/*
  title: base css
*/

html, body, #cover {
    height: 100%;
}

body, a {
	color: #373737;
	font: 18px/1.5em "Lucida Grande", Arial, sans-serif;
	text-align: justify;
	width: 100%;
	padding: 0px;
	margin: 0px;
}

body {
	background-color: white;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-weight: normal;
	margin-top: 8px;
	margin-bottom: 5px;
	line-height: 1.3;
	text-align: center;
}

h1 {
	font-size: 40px;
}

h2 {
	font-size: 36px;
}

h3 {
	font-size: 32px;
}

h4 {
	font-size: 28px;
}

h5 {
	font-size: 24px;
}

h6 {
	font-size: 20px;
}

#cover {
	width: inherit;
	display: block;
	position: relative;
	background-color: #000000;
	background-image: url('imgs/cover_bg.jpg');
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	
}

#cover .container {
	width: inherit;
	position: absolute;
	bottom: 0px;
}

#cover .container .box {
	display: block;
	max-width: 500px;
	position: relative;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}

#cover .container .box h4, #cover .container .box h6 {
	color: #FFFFFF;
}

.pic {
	display: block;
	width: 70%;
	height: 70%;
	padding: 15%;
	position: relative;
}

#cover .circle  {
	display: block;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 120px;
	height:	120px;
	margin-bottom: 25px;
}

.circle {
	background-color: white;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background-position: center center;
}

.next-container {
	display: block;
	width: 100%;
	position: relative;
}

.next-button, .next-button2 {
	display: block;
	width: 70px;
	height: 30px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	background-position: center bottom;
	background-repeat: no-repeat;
}

.next-button {
	background-image: url('imgs/next-button.png');
}

.next-button2 {
	background-image: url('imgs/next-button2.png');
}

#main-content {
	display: block;
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	padding: 0px;
	height: auto;
	max-width: 1100px;
}

#main-content .article {
	padding: 20px;
	padding-top: 20px;
	position: relative;
}

#footer {
	display: block;
	position: relative;
	width: 95%;
	height: 80px;
	background-color: white;
	margin-left: auto;
	margin-right: auto;
	max-width: 1100px;
	padding-top: 20px;
}

#footer #footer-container  {
	display: block;
	width: 100%;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}

.author, .license {
	display: block;
	
}

.author {
	float: right;
	color: #707070;
}

#main-content  .author {
	text-align: right;
	float: none;
	font-size: 16px;
	font-style: italic;
}

.license {
	float: left;
}
